/* Academy.css */
.light-theme {
    background-color: #ffffff;
    color: #000000;
  }
  
  .dark-theme {
    background-color: #333333;
    color: #ffffff;
  }
  .text-block {
    position: absolute;
    top:50px;
    bottom: 20px;
    right: 38rem;
    background-color: black;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 2;
    width: 250px;
  }

  .image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%; /* Set the width of the container */
    height: 100%;
    background-color: #02344F;
    opacity: 50%;
    clip-path: polygon(0% 0%, 100% 0%, 75% 100%, 0% 100%);
    /* The clip-path property defines the shape of the container with a 45-degree angled cut */
    z-index: 1;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
  }
 /* styles.css */
.arrow-btn {

  background-color: white !important;
  color: #F04A00 !important;
  cursor: pointer;
  padding: 10px 20px;
  border-radius: 5px;
}

.arrow-btn:hover {
    background-color: #F04A00 !important;
    color: white !important;
}